mysql:
  host: localhost
  port: "3306"
  user: root
  password: "root"
  database: virtual_mall
redis:
  host: localhost
  port: "6379"
pay:
  wx:
    # 商户号
    mchID: "1"
    # 商户证书序列号
    mchCertificateSerialNumber: "2"
    # 商户APIv3密钥
    mchAPIv3Key: "3"
    # 密钥路径
    mchPrivateKeyPath: "/path/to/merchant/apiclient_key.pem"